SolarCMS 'cat' Parameter SQL Injection Vulnerability

Bugtraq ID: 32974
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2008 12:00AM
Updated: Dec 30 2008 05:42PM
Credit: athos
Vulnerable: MauryCMS SolarCMS 0.53.3 8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus